﻿html, body { margin:0; padding:0; font-size:14px; }

body#lum {
  background-image:url('../pics6/TREE-VIEW-11.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;
}

body#lum2 {
  background-image:url('../pics5/Kitchen-looking-Lanai-and-dining-room.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;
}

body#lum4 {
  background-image:url('../picsBuild/background-build.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;
}


body#lumIN {
  background-image:url('../pics5/FRONT-OF-VEW-LEFT.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;
}

.Boat { background-color:black;

/*
  background-image:url('../media/boat-on-water.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;              */
}


#bgvideo {position:fixed; z-index:-1000; } 
header { padding-top:70px; position:relative; z-index:100; }
.brand { margin-left: 8%; padding:4px; padding-top:50px; position:relative; z-index:500; font-family:Arial, Helvetica, sans-serif;  text-decoration:none;}
.namego { color:#fff; font-weight:600; margin-left: 8%; padding:4px; font-size:1.0em; font-family:Arial, Helvetica, sans-serif;}
nav { margin-top:-30px; margin-right:10%; }
nav ul {  }
nav li {display:inline; padding:10px; float:right;  }
nav a { text-decoration:none; font-size: 1.2em; font-family:Arial, Helvetica, sans-serif; color:black; 
        margin-right:10px; margin-bottom:-14px; padding:5px; display:inline-block; width:160px; background-color:rgba(0,0,0, 0.4); border-bottom:1px solid orange; }
        
nav a:hover { color:lime; }
.review{float:right; color:white; width:28%; height:100px; padding:4px; margin:10px; display:block; position:relative; z-index:100}

.articleMain { float:left; margin-top: 70px; margin-left:5%;  margin-right:30%; width:80%; position:relative; z-index:300;   }

.callMe{ font-family:Arial, Helvetica, sans-serif; color:white; background-color:rgba(0,0,0, .6);}
.articleMainT { float: left; margin-top: 70px;  margin-left:8%;  width: 63%; position:relative;  z-index:300; }
.review2{float:right; color:white; width:28%; height:150px; padding:4px; margin:10px; display:block; position:relative; z-index:100}

 /*   position:fixed; leave as fixed to avoid half pages etc. */ 
 
article { margin-left:2%;  font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif; 
font-size:1.1em; color:white; font-weight:400; line-height:1.3em; text-align:left; width:80%;} 
aside {	margin-left:8%;                }

.oneEm {
	font-size: 1em;
	text-decoration:none;
    width:200px;                     /* 10-03-16 added to keep size equal */
	
}

.oneEm2 {
	font-size: 1em;
	text-decoration:none;
}


   .address1144 {margin-left:-5%; text-align:center; } 
 
 .vidC {width: 100%; padding:5px; text-align:center; margin: -130px auto 0 -90px; position:relative; z-index:700;	}  
 .vidVL{display:block;}  
 .vidL {display:none;}
 .vidS {display:none;}
 
  .vidCC {width: 100%; padding:5px; text-align:center; margin: -130px auto 0 -90px; position:relative; z-index:700;	}  
 .vidVLL{display:block;}  
 .vidLL {display:none;}
 .vidSS {display:none;}
 .vidCC {display:none;}


.property { float:left; margin-top: 5px; margin-left:9%;  margin-right:1%; position:relative; width:90%; z-index:300; }
.property4 { float:left; clear:both; margin-top: 5px; margin-left:11%;  margin-right:1%; position:relative; width:80%; z-index:300; }
.property2 { float:left; padding:3px; padding-right:3%; border-color:orange; position:relative; z-index:300; }
.property3 {float:left; margin-top:15px; border-color:orange; position:relative; z-index:300; }

                  
header {width:100%; height:auto; margin-top:-10px; display:block; z-index: 100;    }   
#container { width:1000px; height:auto;  margin: 4px;}
.copyright{font-size:11px;text-align:center;margin-bottom:0; display:block; width:100%; clear:both;}
.social { list-style:none; margin-left:3%; }
.social li { display:inline; float:left; padding:10px;  }
.social li a { display:block; width:48px; height:48px; position:relative; }
.social li a strong { position:absolute; left:20px; top:5px;
   text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);}
   
 .pic {float:left; width:120px; height:120px;
  position: center center;
  repeat: no-repeat;
  attachment: fixed;
  size: cover;
  z-index:-2000;
 }

.social:hover li { opacity:0.2; }
.social li { transition-property: opacity; transition-duration: 500ms; }
.social li a strong { opacity:0; transition-property: opacity, top; transition-duration: 300ms;}
.social li:hover { opacity:1; }
.social li:hover a strong { opacity:1; top:-10px; }
.left {float:left; width: 680px; height:auto; margin-right:10px;}
.r {float:left; width:200px; height:auto; }
h1 { color:#fff; font-size:1.3em; font-weight:800; font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif;}

/*  h1 { margin-left:-80%; }          Moved here 06/08/16 */ 

h2 {  color:#fff; font-size:1.2em;  font-weight:800; font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif;}
h2 {	margin-top:10px;}
.section1 { height: 100%;}
.article1 {font-size:1.4em; color:white; font-weight:700; font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif; text-align:left; margin-left:2%;}
.articlep {font-size:1.4em;; color:white; font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif;
             width:75%; font-weight:700; line-height:1.3em; text-align:left; margin-left:2%; }
p {font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif; width:80%; margin-left:3%;  font-size:1.2em; color:white; font-weight:600; line-height:1.3em; text-align:left;}


/* margin-top: -11%; margin-left:30%;  margin-right:30%; width:100%; */

#brand {font-family:Arial, Helvetica, sans-serif; font-size:1.55em; font-weight:600; line-height:25px; margin-top:35px; margin-left:5%; padding-left:22px;
    float:left; color:#fff; width:333px; z-index:100; }
span.slogo { /* address under brand 12-05-15 */ font-size:.65em; line-height:10px; color:#fff; letter-spacing: 5px; font-weight: 700;/* 01-17-16 changed from 300 */}
nav {width:100%; mar text-align: center; z-index:10px;}
nav ul {float:right; line-height:50px;}
nav li {display:inline; list-style-type:none;}
nav a {text-decoration:none; padding:10px; color:#fff; font-weight:600; font-family:Arial, Helvetica, sans-serif;}
nav a:hover {color:lime; }

footer {clear:both; padding:25px; margin-top:10px; height:75px; width:100%; z-index:300; bottom:0px; position:relative; border-top:1px solid orange; }
.pricing-your-house {
  background-image:url('../media/Valrico-FL-aerial-photo.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index:-2000;
}
address {clear:both; margin-left:5%; padding:10px;}

.addressPT {clear:both; margin-left:5%; }  
 
 
@media handheld, screen and (max-width: 1100px) {

/*h1 { margin-left:-70%; }  */
.articleMain { float:left; margin-top: 20px; margin-left: 5%;  margin-right:30%; width:90%; position:relative; z-index:300;   }
nav li {display:inline; width:100%; padding:10px; text-align:center;  }
nav { margin-top:30px; margin-right:10%; }
}

@media screen and (max-width 1020px) {  
      /*h1 {margin-left:-32%;} */
      }

@media screen and (max-width: 800px) {
#bgvideo {display:none;} 
.articleMain { float:left; width:90%; margin-top: 20px; margin-left:4%;  margin-right:7%; position:relative; z-index:300;   }
.vidC {margin-top:-100px; margin-right:auto; margin-bottom:0; margin-left:-25px; width:100%;}  
 .callMe{ font-family:Arial, Helvetica, sans-serif; color:white; font-size:1.2em;}
 .addressPT {clear:both; margin-left:-5%;}
                                      

h1 { font-size:1.2em; font-weight:bold; /*margin-left:7%;*/ }
/*p { font-size:1.1em; }  06/13/16 */
p {font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif; width:70%; margin-left:3%;  font-size:1.2em; color:white; font-weight:600; line-height:1.3em; text-align:left;}

.property4 { float:left; margin-top: 5px; margin-left:4%;  margin-right:1%; position:relative; width:100%; z-index:300; }


}

@media handheld, screen and (max-width: 680px) { 

nav li {display:inline; width:100%; padding:10px; text-align:center;  }
nav { margin-top:30px; margin-right:10%; }
.articleMain { float:left; width:90%; margin-top: 20px; margin-left:8%;  margin-right:7%; position:relative; z-index:300;   }

.namego { color:#fff; font-weight:600; margin-left: 8%; padding:4px; font-size:1.0em; font-family:Arial, Helvetica, sans-serif;}
aside {margin-left:0%; margin-right:6%; height:75px;}
#T2 {margin-left:55px; margin-right:6%; height:75px; float: right;  width: 30%;}
.review {width:100%; height:110px; background-color:white; color:black;}

.review2 {width:340px; height:160px; background-color:white; color:black; margin-bottom:60px;}


 .vidCC {width: 100%; padding:5px; text-align:center; margin: -100px auto 0 auto; position:relative; z-index:300;	}  
 .vidVLL{display:none;}  
 .vidLL {display:block;}
 .vidSS {display:none;}
 .vidCC {display:none;}
  

#FOOT2 {
	position:fixed; bottom:0;
}
 


@media handheld, screen and (max-width: 568px) {  
.articleMain { float:left; width:100%; margin-top: 15px; margin-left:4%;  margin-right:1%; position:relative; z-index:300;   }
.address1144 {margin-left:-2%; } 
.addressPT {clear:both; margin-left:2%; width:93%;}


 }

@media screen and (max-width: 480px) {
#brand { margin-top:-50px; width:333px; color:#fff; font-weight:600; }
 .callMe{ font-family:Arial, Helvetica, sans-serif; color:white; font-size:1.0em;}
 .addressPT {clear:both; margin-left:2%; width:94%;}
 
 .property4 { float:left; margin-top: 5px; margin-left:20%;  margin-right:1%; position:relative; width:100%; z-index:300; }


}

 @media screen and (max-width: 414px) { 
.homeTags { margin-left:50%; }
 .callMe{ font-family:Arial, Helvetica, sans-serif; color:white; font-size:1.0em;}
 .addressPT {clear:both; margin-left:1%; width:95%;}
 
 footer {clear:both; padding:25px; margin-top:10px; margin-left:-12px; height:75px; width:90%; z-index:300; bottom:0px; position:relative; border-top:1px solid orange; }
  .vidC {width: 100%; padding:5px; text-align:center; margin: 0px auto 0 -10px; position:relative; z-index:300;	} 
  .vidVL{display:none;}
 .vidL {display:none;}
 .vidS { display:block; }
 
  .vidCC {width: 100%; padding:5px; text-align:center; margin: 0px auto 0 -5px; position:relative; z-index:300;	}  
 .vidVLL{display:none;}  
 .vidLL {display:none;}
 .vidSS {display:block;}
 .vidCC {display:none;}


   }
   
   
 @media screen and (max-width: 360px) { 
 footer {clear:both; padding:25px; margin-top:10px; margin-left:-12px; height:75px; width:90%; z-index:300; bottom:0px; position:relative; border-top:1px solid orange; }
  .vidC { width: 100%; padding:5px; text-align:center; margin: 0px auto 0 -5px; position:relative; z-index:300;	} 

 .vidCC {width: 100%; padding:5px; text-align:center; margin: 0px auto 0 -5px; position:relative; z-index:300;	}  
 .vidVLL{display:none;}  
 .vidLL {display:none;}
 .vidSS {display:none;}
 .vidCC {display:block;}



 .callMe{ font-family:Arial, Helvetica, sans-serif; color:white; font-size:.9em;}
 .addressPT {clear:both; margin-left:1%; width:95%;}


   }   